<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="StartClean" group="General Utilities" checked="False">
    <Tip>This will clear the MRU (Most Recently Used) list in your Start Menu at each soft reset.</Tip>
    <Guid type="p">94dc3fbb-4369-4207-be09-44dc5493b912</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>luv2chill</OEMAuthor>
    <AppVersion>1.0</AppVersion>
    <AppAuthorURL>http://forum.xda-developers.com/showthread.php?t=251164</AppAuthorURL>
  </Item>
</Items>